<?

function binettes($binette) {

      $binette = str_replace("O:-)","<img src='binettes/ange.jpg' border='0'>","$binette");
      $binette = str_replace(":-)","<img src='binettes/sourire.jpg' border='0'>","$binette");
      $binette = str_replace(";-)","<img src='binettes/clindoeil.jpg' border='0'>","$binette");
      $binette = str_replace(":-(","<img src='binettes/triste.jpg' border='0'>","$binette");
      $binette = str_replace(":-P","<img src='binettes/langue.jpg' border='0'>","$binette");
      $binette = str_replace("=-O","<img src='binettes/hoooo.jpg' border='0'>","$binette");
      $binette = str_replace(":-*","<img src='binettes/mais_heu.jpg' border='0'>","$binette");
      $binette = str_replace(">:o","<img src='binettes/gueulante.jpg' border='0'>","$binette");
      $binette = str_replace(":-D","<img src='binettes/32dents.jpg' border='0'>","$binette");
      $binette = str_replace(":-\$","<img src='binettes/mouaif.jpg' border='0'>","$binette");       // Ces deux là je les aime pas...
      $binette = str_replace(":-!","<img src='binettes/mouaif2.jpg' border='0'>","$binette");       // Je capte pa trop ce que c'est :'( !!
      $binette = str_replace(":-[","<img src='binettes/desole.jpg' border='0'>","$binette");
      $binette = str_replace(":-\\","<img src='binettes/gwarf.jpg' border='0'>","$binette");
      $binette = str_replace(":'(","<img src='binettes/larme.jpg' border='0'>","$binette");
      $binette = str_replace(":-X","<img src='binettes/fermee.jpg' border='0'>","$binette");
      $binette = str_replace("8-)","<img src='binettes/frimeur.jpg' border='0'>","$binette");

          // Les formes abbrégées les plus courantes :

          $binette = str_replace(":)","<img src='binettes/sourire.jpg' border='0'>","$binette");
          $binette = str_replace(";)","<img src='binettes/clindoeil.jpg' border='0'>","$binette");
          $binette = str_replace(":(","<img src='binettes/triste.jpg' border='0'>","$binette");
          $binette = str_replace(":P","<img src='binettes/langue.jpg' border='0'>","$binette");
          $binette = str_replace(":D","<img src='binettes/32dents.jpg' border='0'>","$binette");
          $binette = str_replace(":X","<img src='binettes/fermee.jpg' border='0'>","$binette");

	
	return $binette;

}

?>